org.apache.avro.perf.test.record.jmh_generated

## Class RecordWithOutOfOrderTest_jmhType_B1

- java.lang.Object
- - org.apache.avro.perf.test.record.RecordWithOutOfOrderTest
  - - org.apache.avro.perf.test.record.jmh_generated.RecordWithOutOfOrderTest_jmhType_B1

Direct Known Subclasses:
  RecordWithOutOfOrderTest_jmhType_B2

    public class RecordWithOutOfOrderTest_jmhType_B1
    extends RecordWithOutOfOrderTest

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.record.RecordWithOutOfOrderTest

`RecordWithOutOfOrderTest.TestStateDecode`

### Constructor Summary

Constructors
Constructor and Description
`RecordWithOutOfOrderTest_jmhType_B1()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.record.RecordWithOutOfOrderTest

`decode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RecordWithOutOfOrderTest_jmhType_B1

    public RecordWithOutOfOrderTest_jmhType_B1()